import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrackedVehiclesComponent } from './tracked-vehicles.component';

describe('TrackedVehiclesComponent', () => {
  let component: TrackedVehiclesComponent;
  let fixture: ComponentFixture<TrackedVehiclesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrackedVehiclesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrackedVehiclesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
